.ik-reset-this * {
  animation: none !important;
  animation-delay: 0 !important;
  animation-direction: normal !important;
  animation-duration: 0 !important;
  animation-fill-mode: none !important;
  animation-iteration-count: 1 !important;
  animation-name: none !important;
  animation-play-state: running !important;
  animation-timing-function: ease !important;
  backface-visibility: visible !important;
  background: 0 !important;
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: transparent !important;
  background-image: none !important;
  background-origin: padding-box !important;
  background-position: 0 0 !important;
  background-position-x: 0 !important;
  background-position-y: 0 !important;
  background-repeat: repeat !important;
  background-size: auto auto !important;
  border: 0 !important;
  border-style: none !important;
  border-width: medium !important;
  border-color: inherit !important;
  border-bottom: 0 !important;
  border-bottom-color: inherit !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-style: none !important;
  border-bottom-width: medium !important;
  border-collapse: separate !important;
  border-image: none !important;
  border-left: 0 !important;
  border-left-color: inherit !important;
  border-left-style: none !important;
  border-left-width: medium !important;
  border-radius: 0 !important;
  border-right: 0 !important;
  border-right-color: inherit !important;
  border-right-style: none !important;
  border-right-width: medium !important;
  border-spacing: 0 !important;
  border-top: 0 !important;
  border-top-color: inherit !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-top-style: none !important;
  border-top-width: medium !important;
  bottom: auto !important;
  box-shadow: none !important;
  box-sizing: content-box !important;
  caption-side: top !important;
  clear: none !important;
  clip: auto !important;
  color: inherit !important;
  columns: auto !important;
  column-count: auto !important;
  column-fill: balance !important;
  column-gap: normal !important;
  column-rule: medium none currentColor !important;
  column-rule-color: currentColor !important;
  column-rule-style: none !important;
  column-rule-width: none !important;
  column-span: 1 !important;
  column-width: auto !important;
  content: normal !important;
  counter-increment: none !important;
  counter-reset: none !important;
  cursor: auto !important;
  direction: ltr !important;
  display: inline !important;
  empty-cells: show !important;
  float: none !important;
  font: normal !important;
  font-family: "Roboto", sans-serif !important;
  font-size: medium !important;
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: normal !important;
  height: auto !important;
  hyphens: none !important;
  left: auto !important;
  letter-spacing: normal !important;
  line-height: normal !important;
  list-style: none !important;
  list-style-image: none !important;
  list-style-position: outside !important;
  list-style-type: disc !important;
  margin: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 0 !important;
  max-height: none !important;
  max-width: none !important;
  min-height: 0 !important;
  min-width: 0 !important;
  opacity: 1 !important;
  orphans: 0 !important;
  outline: 0 !important;
  outline-color: invert !important;
  outline-style: none !important;
  outline-width: medium !important;
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
  padding: 0 !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  page-break-after: auto !important;
  page-break-before: auto !important;
  page-break-inside: auto !important;
  perspective: none !important;
  perspective-origin: 50% 50% !important;
  position: static !important;
  /* May need to alter quotes for different locales (e.g fr) */
  quotes: "\201C""\201D""\2018""\2019" !important;
  right: auto !important;
  tab-size: 8 !important;
  table-layout: auto !important;
  text-align: inherit !important;
  text-align-last: auto !important;
  text-decoration: none !important;
  text-decoration-color: inherit !important;
  text-decoration-line: none !important;
  text-decoration-style: solid !important;
  text-indent: 0 !important;
  text-shadow: none !important;
  text-transform: none !important;
  top: auto !important;
  transform: none !important;
  transform-style: flat !important;
  transition: none !important;
  transition-delay: 0s !important;
  transition-duration: 0s !important;
  transition-property: none !important;
  transition-timing-function: ease !important;
  unicode-bidi: normal !important;
  vertical-align: baseline !important;
  visibility: visible !important;
  white-space: normal !important;
  widows: 0 !important;
  width: auto !important;
  word-spacing: normal !important;
  z-index: auto !important;
  /* basic modern patch */
  all: initial !important;
  all: unset !important;
  font-weight: 300 !important;
  font-size: 16px !important;
}

#ik-rgpd-container {
  display: none;
}

#ik-rgpd .icon {
  font-family: "infomaniak" !important;
}

#ik-rgpd {
  position: fixed !important;
  top: 20px !important;
  left: 50% !important;
  width: 80% !important;
  max-width: 800px !important;
  background-color: white !important;
  z-index: 10000001 !important;
  transform: translateX(-50%) !important;
  padding: 30px !important;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22) !important;
  box-sizing: border-box !important;
  max-height: calc(100% - 40px) !important;
  overflow: auto !important;
  border-radius: 4px !important;
}

#ik-rgpd-text__1 {
  display: block !important;
  line-height: 20px !important;
}

.ik-reset-this a {
  cursor: pointer !important;
  color: #0098ff !important;
}

.ik-rgpd-block-button {
  margin-top: 20px !important;
  display: flex !important;
  justify-content: space-between !important;
}

.ik-rgpd__button {
  color: white !important;
  padding: 5px 15px !important;
  border-radius: 4px !important;
  font-weight: 500 !important;
  cursor: pointer !important;
  transition: all 0.3s !important;
  font-size: 14px !important;
}

.ik-rgpd__button--1 {
  background: rgba(0, 0, 0, 0.1) !important;
  color: #666666 !important;
}

.ik-rgpd__button--2 {
  background: #0098ff !important;
  color: white;
}

.ik-rgpd__button--1:hover {
  background: rgba(0, 0, 0, 0.2) !important;
}

.ik-rgpd__button--2:hover {
  background: rgba(0, 152, 255, 0.7) !important;
}

.ik-rgpd__button:hover {
  transition: all 0.3s !important;
}

#ik-rgpd .hide,
.ik-rgpd-consent-legend .hide {
  display: none !important;
}

#ik-rgpd-preferences {
  margin-top: 20px !important;
  display: block !important;
}

#ik-rgpd-preferences__title {
  display: block !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  margin-bottom: 10px !important;
}

#ik-rgpd-preferences__description {
  display: block !important;
  margin-bottom: 10px !important;
  line-height: 20px !important;
}

#ik-rgpd-consent-1__legend,
#ik-rgpd-consent-2__legend,
#ik-rgpd-consent-3__legend {
  font-size: 16px !important;
  line-height: 20px !important;
}

#ik-rgpd-preferences__button {
  display: flex !important;
  justify-content: flex-end !important;
  margin-top: 20px !important;
}

.ik-rgpd-preferences__button--1 {
  background-color: rgba(251, 71, 46, 0.3) !important;
  color: white !important;
  margin-right: 10px !important;
}

.ik-rgpd-preferences__button--1:hover {
  background-color: rgba(251, 71, 46, 0.5) !important;
}

.ik-rgpd-preferences__button--2 {
  background-color: #0098ff !important;
  color: white !important;
}

.ik-rgpd-preferences__button--2:hover {
  background-color: rgba(0, 152, 255, 0.7) !important;
}

#ik-rgpd-consent {
  margin-top: 30px !important;
  display: block !important;
}

.ik-separator {
  background: rgba(0, 0, 0, 0.075) !important;
  height: 1px !important;
  width: 100% !important;
  display: block !important;
}

.ik-rgpd-consent-row {
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  margin: 20px 0 !important;
  flex-direction: column !important;
}

.ik-rgpd-consent-row-1 {
  display: flex !important;
  width: 100% !important;
  justify-content: space-between !important;
}

.ik-rgpd-consent-title {
  font-weight: 700 !important;
  font-size: 16px !important;
  color: black !important;
}

#ik-rgpd-preferences-save {
  display: flex !important;
  justify-content: center !important;
}

#ik-rgpd-preferences-save .ik-rgpd__button--2 {
  font-size: 16px !important;
}

.ik-rgpd-consent-legend {
  cursor: pointer !important;
  font-size: 14px !important;
}

.ik-rgpd-consent__toggle {
  display: flex !important;
}

#ik-rgpd-bg {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background-color: rgba(0, 0, 0, 0.5) !important;
  z-index: 10000000 !important;
}

/* TOGGLE SWITCH */
#ik-rgpd .switch {
  position: relative !important;
  display: inline-block !important;
  width: 40px !important;
  height: 24px !important;
}

/* Hide default HTML checkbox */
#ik-rgpd .switch input {
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
}

/* The slider */
#ik-rgpd .slider {
  position: absolute !important;
  cursor: pointer !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  background-color: #ccc !important;
  -webkit-transition: 0.4s !important;
  transition: 0.4s !important;
}

#ik-rgpd .slider:before {
  position: absolute !important;
  content: "" !important;
  height: 16px !important;
  width: 16px !important;
  left: 4px !important;
  bottom: 4px !important;
  background-color: white !important;
  -webkit-transition: 0.4s !important;
  transition: 0.4s !important;
}

#ik-rgpd input:checked + .slider {
  background-color: #0098ff !important;
}

#ik-rgpd input:checked + .slider.disabled {
  background-color: rgba(0, 152, 255, 0.5) !important;
}

#ik-rgpd input:focus + .slider {
  box-shadow: 0 0 1px #0098ff !important;
}

#ik-rgpd input:checked + .slider:before {
  -webkit-transform: translateX(16px) !important;
  -ms-transform: translateX(16px) !important;
  transform: translateX(16px) !important;
}

/* Rounded sliders */
#ik-rgpd .slider.round {
  border-radius: 34px !important;
}

#ik-rgpd .slider.round:before {
  border-radius: 50% !important;
}

/* CSS CROSS */
#ik-rgpd .css-close {
  position: absolute !important;
  right: 20px !important;
  top: 10px !important;
  width: 15px !important;
  height: 15px !important;
  opacity: 1 !important;
  cursor: pointer !important;
}
#ik-rgpd .css-close:hover {
  opacity: 0.7 !important;
}
#ik-rgpd .css-close:before,
#ik-rgpd .css-close:after {
  position: absolute !important;
  left: 15px !important;
  content: " " !important;
  height: 15px !important;
  width: 2px !important;
  background-color: #333 !important;
}
#ik-rgpd .css-close:before {
  transform: rotate(45deg) !important;
}
#ik-rgpd .css-close:after {
  transform: rotate(-45deg) !important;
}

/* ARROW DOWN */
#ik-rgpd .css-arrow {
  width: 1.25rem !important;
  height: 1.25rem !important;
  display: inline-block !important;
  position: relative !important;
  margin: 0 1rem !important;
  top: 2px !important;
  right: 5px !important;
}
#ik-rgpd .css-arrow span {
  top: 0.5rem !important;
  position: absolute !important;
  width: 0.75rem !important;
  height: 0.1rem !important;
  background-color: #666666 !important;
  display: inline-block !important;
  -webkit-transition: all 0.2s ease !important;
  transition: all 0.2s ease !important;
}
#ik-rgpd .css-arrow span:first-of-type {
  left: 0 !important;
  -webkit-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important;
}
#ik-rgpd .css-arrow span:last-of-type {
  right: 0 !important;
  -webkit-transform: rotate(-45deg) !important;
  transform: rotate(-45deg) !important;
}
#ik-rgpd .css-arrow.active span:first-of-type {
  -webkit-transform: rotate(-45deg) !important;
  transform: rotate(-45deg) !important;
}
#ik-rgpd .css-arrow.active span:last-of-type {
  -webkit-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important;
}

/* -------------------------------------------------------------------------- */
/*                                   Mobile                                   */
/* -------------------------------------------------------------------------- */
@media screen and (max-width: 720px) {
  #ik-rgpd {
    top: 50% !important;
    transform: translateX(-50%) translateY(-50%) !important;
    width: 100% !important;
    margin-left: 0 !important;
  }

  .ik-rgpd-block-button {
    flex-direction: column !important;
  }

  .ik-rgpd-block-button button {
    text-align: center !important;
  }

  .ik-rgpd__button {
    margin-bottom: 20px !important;
  }
}
